Inhalte
Index 🔎︎

# RÖMISCH

Wandelt eine Zahl in eine römische Zahl um. Der Wertebereich muss zwischen 0 und 3999 liegen. Ein Vereinfachungsmodus kann im Bereich von 0 bis 4 festgelegt werden.

#### Syntax

RÖMISCH(Zahl [; Modus])

Zahl: die Zahl, die in eine römische Zahl umgewandelt werden soll.

Modus: optionaler Wert zwischen 0 und 4, der den Grad der Vereinfachung angibt, der bei der Umwandlung verwendet werden soll. Je höher der Wert, desto größer ist die Vereinfachung der römischen Zahl.

#### Beispiele

=RÖMISCH(999) ergibt "CMXCIX" (Verwendet den Vereinfachungsmodus gleich Null, welcher standardmäßig ist).

=RÖMISCH(999;0) ergibt "CMXCIX".

=RÖMISCH(999;1) ergibt "LMVLIV".

=RÖMISCH(999;2) ergibt "XMIX".

=RÖMISCH(999;3) ergibt "VMIV".

=RÖMISCH(999;4) ergibt "IM".

=RÖMISCH(0) ergibt "" (leerer Text).

Verwandte Themen

ARABISCH

Textfunktionen